{
	"304000622_0": "\"Huh... Miku...\"",
	"304000622_1": "\"Good morning, Hibiki.\"",
	"304000622_2": "\"Have you been here for a while?\"",
	"304000622_3": "\"Not too long... but most of the time, yeah.\"",
	"304000622_4": "\"I'm sorry, Miku.\"",
	"304000622_5": "\"Oh, there's no need for apologies.\"",
	"304000622_6": "\"Okay, sorry about— There I go again!\"",
	"304000622_7": "\"Hehe...\"",
	"304000622_8": "\"Haha... I'm a real weirdo, huh...\"",
	"304000622_9": "\"Umm, Hibiki...\"",
	"304000622_10": "\"I wish I could stay here like this forever, but there's somewhere I have to go.\"",
	"304000622_11": "\"Really? Where?\"",
	"304000622_12": "\"To a parallel world, through Gjallarhorn.\"",
	"304000622_13": "\"B-But why?! Why are you going to the other side?\"",
	"304000622_14": "\"Stay calm, and listen.\"",
	"304000622_15": "\"O-Okay...\"",
	"304000622_16": "\"The thing that's making you feel so bad is located in a parallel world.\"",
	"304000622_17": "\"In that parallel world, there's another Hibiki. Her soul is flowing into yours and making you suffer.\"",
	"304000622_18": "\"Which is why I want to go and help you. As well as the other Hibiki...\"",
	"304000622_19": "\"No matter what?\"",
	"304000622_20": "\"Yep, no matter what.\"",
	"304000622_21": "\"...You really will do anything for me.\"",
	"304000622_22": "\"Hey, Miku... I've got a favor to ask.\"",
	"304000622_23": "\"What is it?\"",
	"304000622_24": "\"That girl... the other me has probably been suffering alone in darkness for a long time. I felt it too.\"",
	"304000622_25": "\"No one's ever come to help her, so she doesn't believe in anyone. It's so horribly sad.\"",
	"304000622_26": "\"Please, I want you to save her. After all, you're the one who told me I wasn't alone in my darkest hour...\"",
	"304000622_27": "\"...and saved me from endless dark nights.\"",
	"304000622_28": "\"Of course.\"",
	"304000622_29": "\"But you know, Hibiki. I've been saved by you more times than I can count, too.\"",
	"304000622_30": "\"It's been like that for so long now, don't you think?\"",
	"304000622_31": "\"I've waited a long time for my turn. So this time, I'm going to be the one who saves you, okay?\"",
	"304000622_32": "\"Sure... Thank you, Miku.\"",
	"304000622_33": "\"I'll be waiting, so don't push yourself too hard, okay?\"",
	"304000622_34": "\"Hehe... That's what I'm always telling you.\"",
	"304000622_35": "\"Yeah... You got me there.\"",
	"304000622_36": "\"I guess this is how I've always made you feel, huh?\"",
	"304000622_37": "\"If you know how I feel now, then next time, don't come back so bruised up.\"",
	"304000622_38": "\"Yeah... I'll try to stay in one piece.\""
}